/* RMRelaunch alert don't relaunch button title */
"Don’t Relaunch" = "Don’t Relaunch";

/* RMErrorViewController default primary button title
   UIResponder+RMAdditions OK button title */
"OK" = "OK";

/* RMRelaunch alert relaunch button title */
"Relaunch" = "Relaunch";

